views
{
 view0
  {
    elt0
    {
      type=static
      x=200
      y=70
      z=0
      width=375
      height=100
      image=rrcluster.tga
    }
    elt1
    {
      type=angular
      x=68
      y=65.5
      z=0
      width=72
      height=72
      image=needle.tga
      var=rpm
      min_value=0
      max_value=6000
      min_angle=90
      max_angle=-90
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=232
      y=65.5
      z=0
      width=72
      height=72
      image=needle.tga
      var=velocity
      min_value=4.166666666666666666666666667
      max_value=55.5555555555555555555555556
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.62
      y=0.638
      z=0.37
      xa=0
      is3d=1
      width=0.12
      height=0.11
      image=needle.tga
      var=rpm
      min_value=500
      max_value=6000
      min_angle=90
      max_angle=-90
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.355
      y=0.638
      z=0.37
      xa=0
      is3d=1
      width=0.12
      height=0.11
      image=needle.tga
      var=velocity
      min_value=4.166666666666666666666666667
      max_value=55.5555555555555555555555556
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
    } 
  }
}
